@charset "UTF-8";

body {
	-webkit-text-size-adjust: 100%;
	background-color: #000000;
	padding: 0;
	margin: 0;
}

/*-- ========== main canvas ========== */
#topview {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -2;
}

/*-- ========== test canvas ========== */
#testview {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 40px;
	letter-spacing: 0px;
}